您浏览器ie6、ie7版本过低,同时也对异常险,建议升级ie是闪到了自己锁定。 王怡刚才 关闭